How to install libbam-dev on Debian Unstable (Sid)